<?php
header('Content-Type: application/json');
$file = __DIR__ . '/commands.json';

if (file_exists($file)) {
    // retorna todos os comandos pendentes
    echo file_get_contents($file);

    // *** REMOVA OU COMENTE A LINHA ABAIXO ***
    // file_put_contents($file, json_encode([], JSON_PRETTY_PRINT));
} else {
    // se não existir, apenas retorna array vazio
    echo '[]';
}
